PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Email Archiv Manager 1.7 für Zen Cart 1.5.1 deutsch



Beowolf
02.07.2014, 10:41
Hallo,

funktioniert das Modul "Email Archiv Manager 1.7 für Zen Cart 1.5.1 deutsch" auch unter 1.5.0 ?

Grüße
Manfred

webchills
02.07.2014, 11:00
Ja, das kann unter 1.5 ganz genauso verwendet werden.

Beowolf
02.07.2014, 11:11
Danke für die schnelle Antwort.